
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');



html{
    scroll-behavior: smooth;
}
body{
    margin:0;
    padding:0;
     font-family: "Playfair Display", serif;
     /* height: 100vh; */
 } 
 /* header of home start */
 #head{
    margin-bottom: 9rem;
}
#head a{
    text-decoration: none;
    color: white;
}
#head ul{
    list-style: none;
    display: flex;
    width:50%;
    justify-content: space-between;
    margin:  20px 20px;
    padding: 0;
}
 #head .logo{
    font-size: 35px;
    margin: 0 40px;
    color:#eaa636;
    font-weight: 600;  
}
#head ul li {
    margin: 0 6px;
    font-weight: 500;
}
#head nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 ;
    background-color: #111111;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
}
#head .log
{
    margin-right: 20px;
}
#head .log a{
    background-color: #e6a131;
    padding: 5px 10px;
    margin-left: 5px;
    border-radius: 20px;
    font-weight: 500;
}
#head .log a:hover{
    border: 2px solid #eaa636;
    background-color: #111111;
    color: #eaa636;
    font-weight: 700;
}
#head .container{
    background-image:linear-gradient(to right , rgba(0, 0, 0, 0.584)),url(img/carousel-1.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
}
#head .content {
    color: white;
    font-weight: 600;
    padding-top: 270px;
    padding-left: 150px;
    line-height: 25px;
}
#head .content h1 {
    font-size: 70px;
}
#head .content #kk{
word-spacing: 2px;
letter-spacing: 1px;
font-family: Roboto , 'san-serif';
font-size: 20px;
font-weight: 400;
}
#head .content #jj{
    color: #c67c06;
    font-size: 17px;
    font-weight: 800;
    font-family: Roboto , 'san-serif';
    
}
#head .content button{
    margin-top: 25px;
    padding: 16px 45px;
    background-color: #e09722;
    color: white;
    border:1px solid #e09722;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 600;
}
#head .content button:hover{
     border: 3px solid #eaa636;
    background-color: #111111;
    color: #eaa636;
    font-weight: 700;
}
#head ul li a:hover{
    color: #eaa636;
    font-size: 15px;
    text-decoration: underline #eaa636 solid ;
}
/* responsive */
@media  (min-width:700px) and (max-width:950px) {
    #header ul{
        width:60%;
        padding: 0;
    }
#head .log {
display: flex;
flex-direction: column;
}
#head .log a{
    padding:3px 5px ;
    margin:3px
}
#head .content {
    padding-left: 50px;
}
#head .content h1{
    font-size: 60px;
}
}
@media (max-width:700px){
   nav{
    flex-direction: column;
    justify-content: center;
    position: relative;
   }
    #head ul{
    width:80%;
    margin-top:10px;
   }
   #head .log{
     margin-top:0px;
    position: absolute;
    top:0;
    right: 0;
    margin-right: 2px;
   }
   #head .content h1{
    font-size: 30px;
   }
   #head .content{
    padding-left: 50px;
   }
   #head .content button{
    
   }
  }
 /* head end */


 .testimonials-section{
    padding: 50px 0 100px;
    background: var(--light-pink-color);

}
.testimonials-section .testimonials{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 35px;
    text-align: center;

}
.testimonials-section .slider-wrapper{
    overflow: hidden;
    margin: 0 60px 50px;
}
.testimonials-section .testimonials .user-image{
    width: 180px;
    height: 180px;
    object-fit: cover;
    margin-bottom: 50px;
    border-radius: var(--border-radius-circle);

}
.testimonials-section .testimonials .name{
    margin-bottom: 16px;
    font-size: var(--font-size-m);
    font-family: "Miniver",sans-serif;
    

}
.testimonials-section .testimonials .feedback{
    line-height: 25px;

}
.testimonials-section .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    opacity: 1;
    background: var(--secondary-color);

}
.testimonials-section .swiper-slide-button {
    margin-top: -50px;
    color: var(--secondary-color);
    transition: 0.3s ease;
}
 @media  screen and (max-width :900px) {
    :root{
         --font-size-m: 1rem;
       --font-size-l: 1.3rem;
        --font-size-xl: 1.5rem;
         --font-size-xxl : 1.8rem;
    }
    body.show-mobile-menu header::before{
        content: "";
        position: fixed;
        left: 0;
        top:0;
        height:100%;
        width: 100%;
        backdrop-filter: blur(5px);
        background: rgba(0,0,0,0.2);

  } }
/*for width 640*/
   @media  screen and (max-width :640px){
    
    .testimonials-section .slider-wrapper{
        margin: 0 0 30px;
    }
    .testimonials-section .swiper-slide-button{
        display: none;

    }
   }
 






 



html{
    scroll-behavior: smooth;
}
body{
    margin:0;
    padding:0;
     font-family: "Playfair Display", serif;
     /* height: 100vh; */
 } 
 /* header start */
 #header{
    margin-bottom: 9rem;
}
#header a{
    text-decoration: none;
    color: white;
}
#header ul{
    list-style: none;
    display: flex;
    width:50%;
    justify-content: space-between;
    margin:  20px 20px;
    padding: 0;
}
 #header .logo{
    font-size: 35px;
    margin: 0 40px;
    color:#eaa636;
    font-weight: 600;  
}
#header ul li {
    margin: 0 6px;
    font-weight: 500;
}
#header nav{
    display: flex;
    z-index: 1000;
    justify-content: space-between;
    align-items: center;
    margin: 0 ;
    background-color: #111111;
    position: fixed;
    width: 100%;
    top: 0;
}
#header .log
{
    margin-right: 20px;
}
#header .log a{
    background-color: #e6a131;
    padding: 5px 10px;
    margin-left: 5px;
    border-radius: 20px;
    font-weight: 500;
}
#header .log a:hover{
    border: 2px solid #eaa636;
    background-color: #111111;
    color: #eaa636;
}
#header .container{
    background-image:linear-gradient(to right , rgba(0, 0, 0, 0.495)),url(img/carousel-1.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 350px;
    background-size: cover;
    background-position: center;
}
#header .content {
    text-align: center;
    color: white;
    font-weight: 600;
    padding-top: 130px;
}
#header ul li a:hover{
    color: #eaa636;
    font-size: 15px;
    text-decoration: underline #eaa636 solid ;
}
/* responsive */
@media  (min-width:700px) and (max-width:950px) {
    #header ul{
        width:60%;
        padding: 0;
    }
#header .log {
display: flex;
flex-direction: column;
}
#header .log a{
    padding:3px 5px ;
    margin:3px
}
}
@media (max-width:700px){
   nav{
    flex-direction: column;
    justify-content: center;
    position: relative;
   }
    #header ul{
    width:80%;
    margin-top:10px;
   }
   #header .log{
     margin-top:0px;
    position: absolute;
    top:0;
    right: 0;
    margin-right: 2px;
   }

  }
 /* header end */
 #baker{
margin-top: 100px;
}
#baker h1{
  text-align: center;
  line-height: 13px;
  font-size: 35px;
  font-weight: 600;
}
.chefs{
margin-top: 60px;
}
 #baker .col{
  width:300px;
  height: auto;
  background-color: #fdf5eb;
  margin: 10px;
  text-align: center;
  border-radius: 0 0 10px 10px ;
}
 #baker img {
  width: 100%;
  height: auto; 
  border-radius:10px 10px 0 0  ;
}
#baker .row{
    display: flex;
    justify-content: center;
}
.def .p1{
   font-size: 20px;
   font-weight: 500;
   line-height: 3px;
}
.def .p2{
   font-size: 16px;
   color: rgb(50, 49, 49);
   font-weight: 500;
}
/* responsive */
@media (min-width:501px) and (max-width:1000px){
#baker .row {
  display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
 #baker .col{
  width:40%;
}
}
@media (min-width:1001px) and (max-width:1250px){
  #baker .row {
  display: flex;
  justify-content: center;
}
 #baker .col{
  width:270px;
}
}
@media (max-width:500px){
  #baker .row{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
 #baker .col{
  width:90%;
}
.chefs{
  margin-left: auto;
  margin-right: auto;
}
}

 /* products start */
/* product top */
.products{
    width:1250px ;
    height:930px;
    background-color: #fdf5eb;
    margin-bottom: 100px;
    
}
.product-top{
    width: 97%;
    background-color: #EAA636;
    color: white;
    margin-right: auto;
    margin-left: auto;
    border-bottom-left-radius:20px ;
    border-bottom-right-radius:20px ;
     margin-bottom: 5.75%;
}
.product-top .container{
    margin:  0  6%;
     display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-top .container h1{
    font-size: 50px;
    width:50%;
}
.product-top .container .call-us{
    display:flex;
   
}
.product-top .container .call-us .content {
    font-size: 35px;
    font-weight: 800;
   font-family: "Roboto", sans-serif ;
}
.product-top .container .call-us #kk{
    font-size: 20px;
}
.product-top .container .call-us i{
    font-size: 60px;
    margin-right: 25px;
    margin-top: 20px;
}
/* product center */
.product-center p{
    font-family: "Roboto", sans-serif;
    text-align: center;
    color:#EAA636;
}
.product-center h1{
   text-align: center;
   line-height: 25px;
}
/* product bottom */
.product-bottom .row{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top:30px;
}
.product-bottom .row .col{
max-width: 370px;
background-color: #ffff;
margin: 10px;
border-radius: 10px;
overflow: hidden;
}
 .products .col img {
    width:100%;
    height: auto;
}

 .products .col .top h3{
    text-align: center;
    font-size: 24px;
    line-height: 6px;
}
 .products .col .top .p1{
border:1px solid #EAA636;
border-radius: 15px;
padding:4px 12px ;
width:65px;
font-size: 14px;
color: #494848;
font-family:"Roboto", sans-serif; 
margin: 20px  auto ;
}
 .products .col .top .p2{
font-size: 15px;
font-family:"Roboto", sans-serif; 
color: #494848;
padding: 0 50px;
text-align: center;
}
@media (min-width:1210px) and (max-width:1320px){
   .products{
    width:100vw ;
   }
.product-top{
    width: 75%;
}
.product-top .container .call-us i{
    font-size: 50px;
}
.product-bottom .row .col{
max-width: 350px;
}
}
/* //////////// */
@media (min-width:997px) and (max-width:1209px){
     .products{
    width:100vw ;
   }
.product-top{
    width: 90%;
}
.product-top .container .call-us i{
    font-size: 50px;
}
.product-bottom .row .col{
max-width: 300px;
}
}
/* //////////// */
@media (min-width:870px) and (max-width:996px){
      .products{
    width:100vw ;
    height: auto;
   }
.product-top{
    width: 70%;
}
.product-top .container{
    margin:  0  6%;
     display: flex;
    flex-direction: column;
}
.product-top .container h1{
    width:100%;
}
.product-top .container .call-us i{
    font-size: 50px;
}
.product-bottom .row .col{
max-width: 380px;
margin: 20px;
}
}
/* ///////////////// */
@media (max-width:869px){
    .products{
    width:100vw ;
    height: auto;
   }
.product-top{
    width: 70%;
}
.product-top .container{
     display: flex;
    flex-direction: column;
}
.product-top .container{
    margin: 30px;
}
.product-top .container h1{
    width:100%;
    font-size: 35px;
}
.product-top .container .call-us .content{
    font-size: 27px;
    margin-bottom: 20px;
}
.product-top .container .call-us i{
    font-size: 40px;
    margin-top: 13px;
}
.product-bottom .row .col{
max-width: 80%;
margin: 20px;
}
.product-center h1{
    font-size: 200%;
}
}

/*services start */
#services  {
padding: 50px ;
}
#services .row1 {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
    margin-bottom: 40px;
    
}

#services .row1 .col {
    background-color: rgb(252, 243, 234);
    width:250px ;
    text-align: center;
    border-radius: 7px;
    padding: 20px;
  margin-top: 50px;
    
  }
 #services .row1 h2 {
    font-weight :100;
    font-size:20px;
  }
  #services .row1 h3 {
    font-weight: 800 ;
    font-size: 40px;
  }
  #services .row1 i {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size:70px;
    color: hsl(29, 79%, 58%)
    
  }
   #services .row1 .col:hover{
    background :white ;
    translate: 0px -10px;
    box-shadow: 1px 1px 20px 5px rgba(204, 208, 208, 0.864);
    
  }
  
  
  #services .col > p {
    font-size: large;
   
    
  }
  #services .col  > h4 {
    font-size: 40px;
    font-weight: 600;
  }
 
  
 #services .img1{
    position: relative;
    width:225px;
    bottom: 60px;
    left: 150px;
    
    height: 300px;
    border-radius: 5px;
    
  }
   #services .div1  {
    width: 300px;
    height: 300px;
    background-color: rgb(236, 158, 56);
    border: 15px rgb(249, 231, 211) solid ;
    border-radius: 5px;
    
  }
 #services .img2{
   position: relative;
   top: 80px;
   right: 150px;
   height: 300px;
   width: 225px;
    border-radius: 5px;
    
  }
  
 #services .col1 {
    display: flex;
    position: relative;

    
  }
  #services .row5 {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 30px;
  }
 #services .row2 {
    display: flex;
    justify-content: center;
    align-items: center;
    
  }
 #services .h2 {
    display: flex;
  }
  
 #services .col5  p , .col6 p {
    margin-bottom: 40px;
    
  }
   #services .icon5 i { 
    color: hsl(29, 75%, 63%) ;
    
    margin-right: 10px;
    
  }   
  @media(max-width:600px) {
   #services .row1 {
      flex-direction: column;
      row-gap: 20px;
      align-items: start;
       }
     
    #services .row1 .col {

      width: 100%;
       }
    
   #services .row2 {
      display: flex;
      flex-direction: column;

    }
    #services .col1 {
      display: flex ;
      flex-direction: row;
      position: relative;
      padding-top: 30px;
      align-items: center;
      justify-content: center;
      
    }
    #services .img1{
      
      top: -20px;
      left:70px ;
      
      height: 200px;
      width: 150px;
    }
    
    
    #services .img2 {
      height: 200px;
      width: 150px;
      top:-20px ;
      left: -70px;
    
    }
    #services .div1 {
      width: 130px;
      height: 130px;
    }
    
    #services .row5 {
     margin :5px ;
     display:block ;
    }
    #services  {
padding:10px  ;
}
#services .col > p {
  margin-bottom: 50px;
  }
  

  

  
   }
    
      @media(min-width:601px) and (max-width:1200px) {
        #services {
          padding :  10px
        }
  #services .row1 {
      flex-wrap: wrap;
      justify-content: center;
       }
       #services  .row1 .col {
         width:calc(50% - 10px);
         flex :0 0 43% ;
         margin: 10px 0;
      }
        #services .row2 {
      display: flex;
      flex-direction: column;

    }
 #services .col1 {
      display: flex ;
      flex-direction: row;
      position: relative;
      padding-top: 30px;
      align-items: center;
      justify-content: center;
      
    }
    #services .img1{
      
      top: -5px;
      left:70px ;
      
      height: 300px;
      width: 250px;
    }
    
    
    #services .img2 {
      height: 300px;
      width: 250px;
      top:-5px ;
      left: -70px;
    
    }
    #services .div1 {
      width: 150px;
      height: 200px;
    }
    
       }
       @media (min-width:1201px) and (max-width : 1500px) {
           
           #services .col1 {
            width: 700px;
           }
           #services .col > h4 {
            font-size: 40px;
    font-weight: 700;
           }
           #services .row5 h2 {
            font-size: 20px;
           }
           #services .row5 {
          column-gap: 100px;
           }

       }

/*services end */


/*menu start */

#menu .header {
    text-align: center;
    margin-bottom: 50px;
}
#menu h2 {
font-size: 40px;
}
#menu p {
    font-size: x-large;
}
#menu .menuitems {
    display: flex;
    justify-content: center;
    column-gap: 40px;
    padding:0 200px;
}
#menu .item{
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
  }
  
#menu h3 {
    border-bottom:rgb(239, 236, 236)  3px dashed ;
    padding: 10px;
    font-size: x-large;
    position: relative;
}
#menu .price {
    color: rgb(233, 233, 87);
    position: absolute;
    right:0 ;
    top:0

}
 #menu img {
    width: 120px;
    border-radius: 50%;
}
#menu h4 {
    padding-top: 40px;
    font-size: 30px;
    text-align: center;
    border-bottom: 3px solid rgb(197, 144, 74);
  }
  
  
  @media (max-width : 600px) {
    #menu .menuitems {
      padding: 0 ;
      display: block ;
    }
    #menu .item p {
      font-size: 30px;
    }
    #menu img {
      width: 100px;
      border-radius: 50%;
    }
    #menu h3{
      position: relative;
      font-size: 25px;
    }
    #menu .price {
      position: absolute;
      top :0 ;
      right:0;
    }
  }
 @media (min-width : 601px) and (max-width : 1200px) {
     #menu .menuitems {
         padding:0 ;
    display: block ;
    
}
 

#menu h3{
    position: relative;
    font-size: 35px;
}
#menu .price {
position: absolute;
top :0 ;
right:0;
}
#menu .item p {
    font-size: 25px;
}
 }
 @media (min-width : 1201px) and (max-width : 1500px) {
     #menu .menuitems {
         padding:0 ;
    
}
 

#menu h3{
    position: relative;
}
#menu .price {
position: absolute;
top :0 ;
right:0;
}
}
/* menu end */

/*contact start */

#contact .h2 {
    text-align: center;
    margin-bottom: 50px;
    font-size: 40px;
 }
#contact .contactcontent{
display: flex;
justify-content: space-evenly;
align-items: center;
}
#contact .form {
    display: block;
    width: 30%;
}
#contact h2 {
    font-size: 25px;
}
#contact .contactinfo div {
margin: 30px 0;
}
#contact p {
    color: rgb(138, 137, 137);
    font-size: larger;
}
#contact p i {
    color: rgb(252, 221, 68);
    margin-right: 10px;
}
#contact  a i {
    color:white;
    background-color: black;
    border-radius: 50%;
    padding: 10px;
    font-size: 20px;
 }
 #contact a i:hover {
    background-color:  rgb(252, 221, 68);
    color: black;
 }
 #contact .form input ,textarea {
    width: 100%;
    padding: 15px 10px ;
    margin: 15px 0;
    border: 3px solid;
    border-radius: 5px;
 }
  #contact .form input:focus ,textarea:focus {
border : solid rgb(155, 105, 12) 5px ;
 } 
 #contact button {
    background-color: rgb(239, 211, 72);
    color:white ;
    height: 40px;
    border-radius: 10px;
    font-size: 15px;
    font-weight:  700;
    border: none;
    width: 50%;
 }
  #contact button:hover {
    background-color:rgb(72, 71, 71);
    cursor: pointer;
 }
 #contact .map {
width: 70%;

padding : 50px 15%
}
@media (max-width :1000px) {
  #contact .contactcontent{
    display: flex;
    flex-direction: column;
  }
  #contact .form {
    width:80%
  }
  #contact .map {
    width: 80%;
  }
}
/*contact end */

/* footer start */
 html{
    scroll-behavior: smooth;
}
body{
    margin:0;
    padding:0;
}
.scroll-up{
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 20px;
    height: 20px;
    width: 20px;
    text-align: center;
    color:white;
    background-color:#EAA636 ;
    padding: 15px 15px;
    border-radius: 50%;
}

#footer {
    margin-top: 50px;
}
#footer a{
    color: white;
    text-decoration: none;
}
#footer .footer-top{
    width:100%;
  background-color: #1E1916;
  padding: 3rem 0 ;
  color:white;
}
 #footer .row{
    display: grid;
grid-template-columns: 1.5fr 1fr 1fr 1.5fr;
justify-content: space-around;
padding: 0 70px;
margin: 0 auto;

}
 #footer .col4 img{
width: 93px;
height: 70px;
border:white solid 3px;
border-radius:5px;
margin:2px;
}
.col2 li{
    margin-bottom: 15px;
}
.col3 li{
    margin-bottom: 26px;
}
.col1 ul{
list-style: none;
padding:0;
}
.col1 ul li{
margin-bottom:  20px;
}
.in .fa-brands{
font-size: 35px;
margin:2px;
}
.col2 ul li a:hover ,.col3 ul li a:hover  {
    color :#EAA636 !important ;
    letter-spacing: 2px;
}
.in .fa-brands:hover{
    color:#EAA636;
    font-size: 30px;
}
/* copy right */
 .copy-right .containerf {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #111111;
    color: white;
    padding: 0 100px;
    font-size: 100%;
}
 #footer .left p{
    margin-top:0;
}
 #footer .right p{
   padding:  0 70px ;
   line-height: 7px; 
}
 #footer .copy-right span {
    color: #EAA636;
}
/* footer end */
/* responsive */
@media (min-width:970px) and (max-width:1200px){
   #footer .col4 img{
width: 70px;
height: 55px;
border:5px solid white;
    }
}
@media (min-width:600px) and (max-width:970px){
  
   #footer .row{
    display: grid;
    grid-template-rows: 1fr 1fr ;
    grid-template-columns:  1fr 1fr;
    justify-content: space-around;
}
}
@media (min-width:300px) and (max-width:601px){
   
  #footer .row{
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr ;
    grid-template-columns:  1fr ;
    justify-content: space-around;
}
.col4 img{
width: 120px;
height: 70px;
border:5px solid white;
    }
}
@media (min-width:300px) and (max-width:750px){
 .copy-right .containerf{
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding:0 20px;

    }
}

/* footer end */

/* register */
 .hh body{
background-color: rgb(0, 0, 0);
height: 100vh;
display: flex;
justify-content: center;
/* align-items: center; */
}
 .hh h1{
    color: white;
    font-size: 40px;
    font-weight: 600;
    margin: 30px 0 130px 0;
    background-color: #f07a0c;
    padding: 15px 0;
    border-radius: 20px 20px 0 0 ;
}
.hh{
    text-align: center;
}
form{
background-color: rgba(0, 0, 0, 0.775);
padding: 10px;
display: flex;
width: 70% ; 
flex-wrap: wrap;
gap: 10px;
margin-right: auto;
margin-left: auto;
}
input{
    color: rgb(0, 0, 0);
    background-color: white;
    border: none;
    outline: none;
    padding: 10px 10px;
    flex-grow: 1;
}
button{
    background-color: #f07a0c;
    color: white;
    border: none;
    cursor: pointer;
    padding: 5px 10px;
    width:50px;
    flex-grow: 1;
    font-weight: 500;
    font-size: 15px;
}
 a{
    padding: 10px;
    color: #f07a0c;
    text-decoration: none;

}

/*login */
#login {
    background-color: black;
    border-radius: 20px;
}
 #login body{
    background-color:black;
}
#login .form {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 50px;
   height: 400px;
   border-radius: 20px;
   text-align: center;
}
 #login a{

    color:white;
    margin-bottom: 10px;

}
#login input {
    border-radius: 5px;
}
#login input , button {
    padding-bottom: 20px;
    margin-bottom: 40px;
    width: 30%;
        font-size: 20px;
        padding: 10px;
        border: none;


}
#login button {
    text-align: center;
    width: 15%;
    font-weight: bold;
    color: white;
        background-color:rgb(240, 122, 12);
    border-radius: 10px;
    border: none;
    
    

}
#login h2 {
    font-size: 50px;
    background-color:  rgb(240, 122, 12);
        color: white;
        margin-bottom: 50px;
        text-align: center;
border-top-left-radius: 20px;
border-top-right-radius: 20px;

}
#login button:hover {
    opacity: 0.9;
}
     #login input:focus {
        border: none;
    border: solid  rgb(243, 138, 39)5px ;
     }
@media (max-width : 600px) {
    #login input  {
        width:60% ;
         }
         #login button {
            width: 30%;
             }
}
@media (min-width : 600px) and (max-width:1000px){
    #login input  {
        width:50% ;
         }
         #login button {
            width: 25%;
             }
}



@import url('https://fonts.googleapis.com/css2?family=Miniver&family=Poppins:ital,wght@0,400;0,500;0,600;0,700;1,400&display=swap');



:root{
    --white-color:#fff;
    --dark-color:#252525;
    --primary-color:#3b141c;
    --secondary-color:#f3961c;
    --light-pink-color:#faf4f5;
    --medium-gray-color:#ccc;

    /* font size*/
    --font-size-s: 0.9rem;
     --font-size-n: 1rem;
      --font-size-m: 1.12rem;
       --font-size-l: 1.5rem;
        --font-size-xl: 2rem;
         --font-size-xxl : 2.3rem;

          /* border radius*/
          --border-radius-s: 8px;
          --border-radius-m: 30px;
          --border-radius-circle: 50%;

          /* font weight*/
          --font-weight-normal: 400;
          --font-weight-medium: 500;
          --font-weight-semibold: 600;
          --font-weight-bold: 700;


          /* site max width*/
          --site-max-width:1300px;


    
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
button{
    cursor: pointer;
    border: none;
    background: none;
}
img{
    width: 100%;
}
.hero-section{
    
    min-height: 100vh;
    background:transparent;
   
 }
 .hero-section .section-content{
    display: flex;
    align-items: center;
     min-height: 100vh;
     color: var(--white-color);
     justify-content: space-between;
     
 }
 
 .hero-section .hero-details .title{
    font-size: var(--font-weight-bold);
    color: var(--secondary-color);
    font-family: "Miniver",sans-serif;
 }
 .hero-section .hero-details .buttons{
    display: flex;
    gap: 23px;

 }
 .hero-section .hero-details #bot{
    padding: 10px 26px;
    background: var(--secondary-color);
    color: var(--primary-color);
border-radius: var(--border-radius-m);
font-weight: var(--font-weight-medium);
border: 2px solid transparent;
transition: 0.3s ease;
 }
 .hero-section .hero-details #bot:hover{
    color: var(--white-color);
    border-color: var(--white-color);
    background: transparent;
 }
  .hero-section .hero-image-wrapper .hero-image{
   width: 500px;
   height:500px;
   object-fit: cover;
   border-radius: var(--border-radius-circle);


  }
  /* About section*/
.about-section{
    padding: 120px 0;
    background: light var(--light-pink-color);



}
.about-section .section-content{
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: space-between;
}
.about-section .about-image-wrapper .about-image{
   width:800px;
   height: 600px;
   


}
.select-title{
     font-size: var(--font-size-xxl);
    color: var(--secondary-color);
    font-family: "Miniver",sans-serif;
    text-align: center;
    padding: 60px 0 100px;
    
}
.select-title ::after{
    content: "";
    width: 80px;
    height: 5px;
    display: block;
    background: var(--secondary-color);
    margin: 10px auto 0;
    border-radius: var(--border-radius-s);
}
.button{
    display: flex;
    gap: 23px;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;

 }
 .button-read{
    padding: 10px 26px;
    background: var(--secondary-color);
    color: var(--primary-color);
border-radius: var(--border-radius-m);
font-weight: var(--font-weight-medium);
border: 2px solid transparent;
transition: 0.3s ease;
 }
 .button-read:hover{
    color: var(--white-color);
    border-color: var(--white-color);
    background: transparent;
 }
 .about-section .about-details .select-title{
    padding: 0;
 }
 .about-section .about-details{
    max-width: 50%;
 }
 .about-section .about-details .text{
    line-height: 30px;
    margin: 50px 0 30px ;
    text-align: center;
    font-size: var(--font-size-l);
 }
 .text{
  font-size: var(--font-weight-bold);
    color: var(--secondary-color);
    font-family: "Miniver",sans-serif;
 }
 .about-section .about-details .sub-title{
     line-height: 30px;
    margin: 50px 0 30px ;
    text-align: center;
    font-size: var(--font-size-m);
 }
 .about-section .social-link-list{
    display: flex;
    gap: 25px;
    justify-content: center;}


 .about-section .social-link-list .social-link{
    color: var(--primary-color);
    font-size: var(--font-size-l);
    transition: 0.2 ease;
 }
 .about-section .social-link-list .social-link:hover{
    color: var(--secondary-color);
 }
/* menu section style*/


    
.menu-section {
    background: var(--dark-color);
    color: var(--white-color);
    padding: 50px 0 100px;
}
.menu-section .menu-list{
    display: flex;
    flex-wrap: wrap;
    gap: 110px;
    align-items: center;
    justify-content: space-between;
     
}
.section-title{
    justify-content: center;
     font-family: "Miniver",sans-serif;
     align-items: center;
     

}

 @media  screen and (max-width :900px) {
    :root{
         --font-size-m: 1rem;
       --font-size-l: 1.3rem;
        --font-size-xl: 1.5rem;
         --font-size-xxl : 1.8rem;
    }
    body.show-mobile-menu header::before{
        content: "";
        position: fixed;
        left: 0;
        top:0;
        height:100%;
        width: 100%;
        backdrop-filter: blur(5px);
        background: rgba(0,0,0,0.2);

    }
    
    body.show-mobile-menu .navbar .nav-menu{
        left: 0;
    }
   
    .hero-section .section-content{
        flex-direction: column-reverse;
        justify-content: center;
        gap: 50px;
        text-align: center;
        padding: 30px 20px 20px;
    }
    .hero-section .hero-details :is(.sub-title ,.text),.about-section .about-details{
        max-width: 100%;
    }
     .hero-section .hero-details .buttons{
        justify-content: center;
     }
    .hero-section .hero-image-wrapper{
        max-width: 250px;
       width: 100%;
       height: 100%;
       aspect-ratio: 1;
       padding-bottom:20px ;
    }
    .about-section .section-content{
        flex-direction: column;
        gap: 70px;
    }
    .about-section .about-image-wrapper .about-image{
        width: 100%;
        height: 100%;
        max-width: 250px;


    }
    
    }
  


 

 























